/*MA CONFERENCE */

/*#hbuttons a i {*/
/*    font: normal normal normal 14px/1 FontAwesome;*/
    /*width: 32px;*/
/*    font-size: 2em !important;*/
/*    display: inline-block;*/
/*    text-align: right;*/
    /*margin-right: 5px !important;*/
/*    display: inline-block;*/
/*    font: normal normal normal 14px/1 FontAwesome;*/
/*    font-size: inherit;*/
/*    text-rendering: auto;*/
/*    -webkit-font-smoothing: antialiased;*/
/*}*/

/*.brt-Facebook:before {*/
/*    content: "\f082";*/
/*}*/

/*.brt-Twitter:before {*/
/*    content: "\f081";*/
/*}*/

/*.brt-Vimeo:before {*/
/*    content: "\f194";*/
/*}*/

/*.brt-Youtube:before {*/
/*    content: "\f167";*/
/*}*/